inkompatible Erweiterungen aktualisieren

05/03/2010 - 23:25 von Steffen Urbansky | Report spam
Hallo

Seit dem ich auf den FF 3.6 geupdatet habe funktionieren einige
Erweiterungen nicht mehr und sie wurden deaktiviert. Ich habe FF so
eingestellt das die Erweiterungen nach Updates überprüft werden sollen.
Aber wie sieht es mit Erweiterungen aus die nicht kompatibel mit einer
neuen FF-Version sind und deaktiviert sind. Werden die weiterhin nach
Updates überprüft oder muß man sich da selber drum kümmern?

Gruß, Steffen
 

Lesen sie die antworten

#1 Sascha Grage
06/03/2010 - 00:29 | Warnen spam
Steffen Urbansky meinte:

Aber wie sieht es mit Erweiterungen aus die nicht kompatibel mit einer
neuen FF-Version sind und deaktiviert sind. Werden die weiterhin nach
Updates überprüft oder muß man sich da selber drum kümmern?



Beim manuellen Update werden auch die deaktivierten Add-ons geprüft.
Daher schàtze ich mal, daß's beim automatischen Update genauso ist.
Falls du's genauer wissen willst, dann mußt du wohl selbst testen(sollte
ja kein Problem darstellen), oder halt im Quelltext nachschauen. ;-)

bye,
Sascha

"Not everyone understands House Music; it's a spiritual thing;
a body thing; a soul thing." - Eddie Amador
(c)
np: Omen Closing Party, Frankfurt 18-10-1998 - Marco Carola, Sven Vàth & DJ H

Ähnliche fragen